Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
iseq_inline_cache_entry Struct Reference

`#include <vm_core.h>`

## Data Fields
rb_serial_t | ic_serial
const rb_cref_t * | ic_cref
VALUE | value

## Detailed Description

Definition at line 220 of file vm_core.h.

## Field Documentation

## ◆ ic_cref

const rb_cref_t * iseq_inline_cache_entry::ic_cref

Definition at line 222 of file vm_core.h.

## ◆ ic_serial

rb_serial_t iseq_inline_cache_entry::ic_serial

Definition at line 221 of file vm_core.h.

## ◆ value

VALUE iseq_inline_cache_entry::value

Definition at line 223 of file vm_core.h.

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h